drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/flit
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit-3.9.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit-3.9.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit-3.9.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit-3.9.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit-3.9.0.dist-info/WHEEL
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit-3.9.0.dist-info/entry_points.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/_get_dirs.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/build.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/buildapi.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/config.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/init.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/install.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/log.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/logo.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/sdist.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/tomlify.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/upload.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/validate.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/__pycache__/wheel.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/_get_dirs.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/build.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/buildapi.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/config.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/init.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/install.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/license_templates/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/license_templates/apache
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/license_templates/gpl3
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/license_templates/mit
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/logo.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/sdist.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/tomlify.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/upload.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/validate.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/vcs/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vcs/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/vcs/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vcs/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vcs/__pycache__/git.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vcs/__pycache__/hg.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vcs/git.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vcs/hg.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/vendorized/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/vendorized/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/__pycache__/__init__.cpython-310.opt-2.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/__init__.py (EMPTY)
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/__pycache__/clean.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/__pycache__/rst.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/clean.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/vendorized/readme/rst.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/flit/wheel.py
